﻿body {
	background: #eee;
}
.Section1 {
	text-autospace: none;
	size: 612.0pt 792.0pt;
	border: 1px solid #aaa;
	margin: 0 auto 2em;
	padding: 1em;
	width: 20cm;
	background: #FFF;
	font: 1.0em Calibri, Arial, Helvetica, sans-serif;
}
.Section2 {
	font-size: 90%;
}
.Section3 {
	font-size: 80%;
}
h1 {
	page-break-after: avoid;
	font-size: 120%;
	color: black;
	font-weight: bold;
	text-align: center;
	margin: 24pt 0cm 4pt;
}
h2 {
	page-break-after: avoid;
	font-size: 110%;
	color: black;
	text-align: center;
	margin: 16pt 0cm 4pt;
	font-weight: normal;
}
h3 {
	page-break-after: avoid;
	font-size: 100%;
	color: black;
	font-weight: bold;
	text-align: center;
	margin: 16pt 0cm 4pt;
}
p {
	text-indent: 0.5cm;
	text-align: justify;
}
li {
	margin-top: 6pt;
	margin-bottom: 6pt;
	text-align: justify;
}
li p {
	text-indent: 0;
}
table, td, th {
	padding: 2px 4px;
	border: 1px solid #f8f8f8;
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	vertical-align: top;
}
table p {
	text-indent: 0;
	text-align: left;
}
table.cntr p, table.cntrvc p {
	text-indent: 0;
	text-align: center;
}
table.cntrvc, table.cntrvc td, table.cntrvc th {
	vertical-align: middle;
}
th p {
	text-align: center;
}
th {
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
}
caption {
	margin-top: 10pt;
	margin-bottom: 10pt;
}
.code {
	margin: 6pt 0px 6pt 1.5cm;
	padding: 6pt 0.5cm 6pt 0.5cm;
}
.sample {
	margin: 6pt 0 6pt 0;
	padding: 6pt 0.5cm;
}
.code p, .sample p {
	text-indent: 0;
	text-align: left;
}
.icode, .code, .sample, .code p, .sample p {
	font: 90%/1em "Courier New", Courier, monospace;
}
.tbnumrr {
	text-indent: 0;
	text-align: right !important;
	padding-right: 2.5em;
}
.tbnum2r {
	text-indent: 0;
	text-align: right !important;
	padding-right: 1em;
}
.tbnumrl {
	text-indent: 0;
	text-align: left !important;
	padding-left: 2.5em;
}
.pl0 {
	position: relative;
	display: block;
}
.pl1 {
	display: block;
	z-index: 1;
	left: 0px;
	top: 0px;
	position: absolute;
}
.pl2 {
	display: block;
	z-index: 100;
}
.robr{
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border: 1px solid black;
	padding-right: 2pt;
	padding-left: 2pt;
}
.cur {
	border: 1px solid black;
	text-decoration: blink;
}
.ttl1 {
	font-size: 140%;
	margin: 0px auto;
}
.ttl2 {
	font: 800% Impact;
	margin: 0px auto;
}
.ttl3 {
	font-size:180%;
	margin: 0px auto;
}
.ttl4 {
	font-size:120%;
	margin: 0px auto;
}
.ttl5 {
	font-size: 160%;
	margin: 0px auto;
}
.ttl6 {
	font-size:400%;
	font-weight: bold;
	margin: 0px auto;
}
.nowrp {
	white-space: nowrap;
	text-indent: 0;
}
/*оглавление*/
.toc {
	text-indent: 0;
	text-align: left;
}
.tocem {
	margin-left: 0.5cm;
	margin-bottom: 0.5em;
}
div.toc p {
	text-indent: 0;
	text-align: left;
	margin: 0;
	padding: 1pt 0px 1pt 1em;
}
.ltoc {
	font-weight: bold;
	color: #3333FF;
	text-decoration: underline;
	fill: #0066FF;
}
.lnav {
	font-weight: bold;
	color: #0066FF;
	text-decoration: none;
	font-size: medium;
}
.ltoc:hover, .lnav:hover {
	color: #3333FF !important;
	text-decoration: underline;
        fill: #3333FF !important;
}
.ltoc:visited {
	color: #000066;
        fill: #000066;
}



/*svg style*/
.style0 {
	stroke: #000;
	fill: none;
}
.style3 {
	stroke: #ccc;
	fill: none;
}

.style1, .style2, .style4 {
	writing-mode: lr-tb;
	letter-spacing: 0pt;
	word-spacing: 0pt;
	fill: #000;
}
.style1, .style2 {
    font-size: 80%;
}

.style1 {
	text-anchor: start;
	text-align: start;
}
.style2, .style4 {
	text-anchor: middle;
	text-align: center;
}
